<?php
session_start();
ob_start();
$menu = $_SESSION['menu'];
include $menu;
?><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<body>
<?php
if (isset($_POST['delete2']))
{
	$code=$_POST['coded'];
	foreach($code as $cod){
	  mysqli_query($con,"DELETE FROM apousies WHERE id='$cod' ");
	  echo "<br>"."<br>"."<br>";	
	echo "Η ΑΠΟΥΣΙΑ ΜΕ ΚΩΔΙΚΟ : ".$cod." ΕΧΕΙ ΔΙΑΓΡΑΦΕΙ";}
}
?>
<br> <br><br> <br>
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a> 
</body>
</html>